Public Class TextTest

    Private Sub cmdText_Click(ByVal sender As System.Object, _
      ByVal e As System.EventArgs) Handles cmdText.Click
        ' Pobieramy tekst z pola tekstowego
        Dim LocalText As String = TextBox1.Text

        ' Przekształcamy i wyświetlamy tekst
        LocalText = ConvertText(LocalText)
        MessageBox.Show("Tekst pisany wielkimi literami: " & LocalText)

    End Sub

    Public Function ConvertText(ByVal Text As String) As String
        Return Text.ToUpper()
    End Function

End Class
